


body {


/*Custom stuff*/

  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-color: #53c1c1 !important;
  padding-bottom: 70px;

}

html,
body {
    height: 100%;
}


a, h1, h2, h3, h4, h5, h6 {
  font-family: 'Roboto', sans-serif !important;
  font-weight: 300 !important;
}

a {
  color:white !important;
}

p, div {
  font-family: 'Roboto', sans-serif !important;

}

.navbar-inverse {
 background-color: #53c1c1 !important;
 border-color: #53c1c1 !important;
}

.navbar-inverse .navbar-brand {
  color: white !important;
}

.navbar-inverse .navbar-nav>li>a{
  color:white !important;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
  color:white !important;
  background-color:#53c1c1 !important;
}

.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover {
  color:white !important;
  background-color:#53c1c1 !important;
}

.dropdown-menu>li>a {
    background-color:#53c1c1 !important;
}

.navbar-inverse .navbar-nav>.open>ul.dropdown-menu {
    background-color:#53c1c1 !important;
}

.list-group-item {
  background-color:#53c1c1 !important;
  border-color:transparent !important;
  color:white !important;
  text-align:center;
}


#notepad {
 height: 100%;
 min-height:200px;
 width: 100%;
 display: none;
 /*
 position: fixed;
 top: 0.5in; right: 0.5in;
 */
 overflow: auto;
 padding: 1em;
 border: thin solid;
 border-color:white;
 border-radius:10px;
 list-style-type: none;
 background-color: #ffffff; /* light yellow */
 }

 #floater {
   position:fixed;
   top:30%;
   left:5%;
   background-color:#53c1c1;
   height:50px;
   width:30px;
   opacity:0.8;

 }

#deepfocus-button {
  border-width:1px;
  width:100%;
  border-radius: 20px;
  border-color:white;
  border-style:solid;min-width:100px;
  background-color:transparent;color:white;
}

.deepfocus-button  {
  border-width:1px;
  width:100%;
  border-radius: 20px;
  border-color:white;
  border-style:solid;min-width:100px;
  background-color:transparent;color:white;
}

.deepfocus-button:hover, #deepfocus-button:hover {

  opacity:0.8
  cursor: pointer; cursor: hand;

}
